body.no-scroll{
  overflow:hidden;
}

/* OVERLAY */
#cart-overlay{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.5);
  display:none;
  z-index:2000;
}

#cart-overlay.active{
  display:block;
}

/* SIDEBAR */
#cart-sidebar{
  position:fixed;
  right:-400px;
  top:0;
  width:350px;
  height:100%;
  background:#fff;
  padding:20px;
  z-index: 3000;
  transition:0.3s;
  overflow-y:auto;
  overscroll-behavior: contain;
  -webkit-overflow-scrolling: touch;
}

#cart-sidebar.active{
  right:0;
}

/* ITEM */
.cart-item{
  border-bottom:1px solid #eee;
  padding:10px 0;
}

.cart-item h4{
  color:#0B1C3D;
}

.cart-item p{
  font-size:13px;
  color:#666;
}

/* TOTAL */
.cart-summary{
  margin-top:20px;
}

/* FORM */
.cart-form input{
  width:100%;
  padding:10px;
  margin-top:10px;
}

/* BUTTON */
.cart-actions button{
  width:100%;
  padding:12px;
  margin-top:10px;
  border:none;
  background:#0B1C3D;
  color:#fff;
  cursor:pointer;
}

.cart-actions button:hover{
  background:#DAA520;
  color:#000;
}

.cart-item button{
  background:#ff4d4d;
  color:#fff;
  border:none;
  padding:6px 10px;
  margin-top:5px;
  border-radius:6px;
  cursor:pointer;
}

.cart-item button:hover{
  background:#cc0000;
}

.cart-header{
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.cart-close{
  cursor:pointer;
  font-size:20px;
}

.status-btn{
width:100%;
padding:12px;
margin-top:10px;
border:none;
background:#0B1C3D;
color:#fff;
cursor:pointer;
}

.status-btn:hover{
background:#DAA520;
color:#000;
}

/* CURRENCY SELECT */

.currency-select{
  margin-top:10px;
  width:100%;
  display:flex;
  justify-content:flex-start;
}

.currency-select select{
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;

  background:#f5f5f5;
  border:none;
  border-radius:10px;

  padding:8px 35px 8px 12px;
  font-weight:600;
  font-size:14px;

  cursor:pointer;
  color:#333;

  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='%23333' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5l6 6 6-6'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:right 10px center;
  background-size:12px;
}

.currency-select select:hover{
  background:#eee;
}